WordPress.org

Support

Support » Plugins and Hacks » DrawBlog » [Resolved] Compatible with

[Resolved] Compatible with

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author randytayler

    @randytayler

    Sorry – no. I stumbled across JetPack’s comments module this weekend, and both it and Disqus use iframes, and I haven’t yet figured out how to work around them.

    Plugin Author randytayler

    @randytayler

    JetPack may be impossible to work with; Disqus stands a better chance. Still waiting to hear back from Disqus support.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Compatible with’ is closed to new replies.
Skip to toolbar